OVALdb logo

Professional OVAL Repository

Search Conditions:  Language: English

Page 1 of 6013 (240513 items)Prev1234567601160126013Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:487072Microsoft Windows Server 2008 (32-bit) is installedinventory
oval:org.mitre.oval:def:5667114Microsoft Windows Server 2008 (ia-64) is installedinventory
oval:org.mitre.oval:def:22834Microsoft Windows Vista is installedinventory
oval:org.mitre.oval:def:53773Microsoft IIS 7.0 is installedinventory
oval:org.mitre.oval:def:642831Microsoft .NET Framework 2.0 Service Pack 1 is installedinventory
oval:org.mitre.oval:def:615874Microsoft .NET Framework 2.0 Service Pack 2 is installedinventory
oval:org.mitre.oval:def:10533Microsoft Windows XP is installedinventory
oval:org.mitre.oval:def:4605Microsoft IIS 5.1 is installedinventory
oval:org.mitre.oval:def:2278Microsoft IIS 6.0 is installedinventory
oval:org.mitre.oval:def:56914MSN Messenger 5.1 is installedinventory
oval:org.mitre.oval:def:22936Microsoft Windows 2000 SP4 or later is installedinventory
oval:org.mitre.oval:def:129Microsoft Windows XP SP1 (32-bit) is installedinventory
oval:org.mitre.oval:def:52136Microsoft Windows XP SP2 or later is installedinventory
oval:org.mitre.oval:def:48033Microsoft Windows XP SP1 (64-bit) is installedinventory
oval:org.mitre.oval:def:16535Microsoft Windows Server 2003 (x86) Gold is installedinventory
oval:org.mitre.oval:def:56535Microsoft Windows Server 2003 SP1 (x86) is installedinventory
oval:org.mitre.oval:def:99974Hyperlink Object Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:99835Solaris Xorg Privilege Escalation via Pixmaps Vulnerabilityvulnerability
oval:org.mitre.oval:def:99665Microsoft Share Level Password Vulnerabilityvulnerability
oval:org.mitre.oval:def:99564Windows 2000 COM Internet Services/RPC over HTTP Proxy Component Buffer Overflowvulnerability
oval:org.mitre.oval:def:9944CVS error_prog_name Double-free Vulnerabilityvulnerability
oval:org.mitre.oval:def:9934CVS Improper Handling of Malformed Entry Linesvulnerability
oval:org.mitre.oval:def:99286Adobe Reader and Acrobat 8.1.1 and earlier allows remote attackers to execute arbitrary code via a crafted PDF file that calls an insecure JavaScript method in the EScript.api plug-in. NOTE: this issue might be subsumed by CVE-2008-0655.vulnerability
oval:org.mitre.oval:def:99242HP-UX Running on Itanium Platforms Local Denial of Service (DoS)vulnerability
oval:org.mitre.oval:def:99146Unspecified vulnerability in Java Web Start in Sun JDK and JRE 6 Update 4 and earlier, 5.0 Update 14 and earlier, and SDK/JRE 1.4.2_16 and earlier allows remote attackers to gain privileges via an untrusted application, a different issue than CVE-2008-1191, aka the "fourth" issue.vulnerability
oval:org.mitre.oval:def:99139Multiple BO Vulnerabilities in MIT Kerberos 5vulnerability
oval:org.mitre.oval:def:99067Microsoft Outlook Express v6.0 MHTML URL Processing Vulnerabilityvulnerability
oval:org.mitre.oval:def:9973IE v6.0 Content Disposition/Type Arbitrary Code Executionvulnerability
oval:org.mitre.oval:def:98986The Java Virtual Machine (JVM) in Sun Java Runtime Environment (JRE) in SDK and JRE 1.3.x through 1.3.1_20 and 1.4.x through 1.4.2_15, and JDK and JRE 5.x through 5.0 Update 12 and 6.x through 6 Update 2, allows remote attackers to execute arbitrary programs, or read or modify arbitrary files, via applets that grant privileges to themselves.vulnerability
oval:org.mitre.oval:def:98966Microsoft Outlook Express 6,SP1 News Reading Vulnerabilityvulnerability
oval:org.mitre.oval:def:9884Ethereal MMSE Dissector Vulnerabilityvulnerability
oval:org.mitre.oval:def:9874Ethereal SPNEGO Dissector Vulnerabilityvulnerability
oval:org.mitre.oval:def:9864Ethereal AIM Dissector Vulnerabilityvulnerability
oval:org.mitre.oval:def:98569IE6 DHTML Method Call Memory Corruption (WinXP)vulnerability
oval:org.mitre.oval:def:98476The XML parsing code in Sun Java Runtime Environment JDK and JRE 6 Update 3 and earlier processes external entity references even when the "external general entities" property is false, which allows remote attackers to conduct XML external entity (XXE) attacks and cause a denial of service or access restricted resources.vulnerability
oval:org.mitre.oval:def:98440Racoon Denial of Service via Large Length Fieldvulnerability
oval:org.mitre.oval:def:98328Windows XP IIS Out of Process Privilege Elevation Vulnerabilityvulnerability
oval:org.mitre.oval:def:98286Multiple cross-site scripting (XSS) vulnerabilities in Adobe Flash Player allow remote attackers to inject arbitrary web script or HTML via a crafted SWF file, related to "pre-generated SWF files" and Adobe Dreamweaver CS3 or Adobe Acrobat Connect. NOTE: the asfunction: vector is already covered by CVE-2007-6244.1.vulnerability
oval:org.mitre.oval:def:9824Ethereal Denial of Service via SIP Messagesvulnerability
oval:org.mitre.oval:def:98136Multiple buffer overflows in Adobe Reader and Acrobat 8.1.1 and earlier allow remote attackers to execute arbitrary code via a PDF file with long arguments to unspecified JavaScript methods. NOTE: this issue might be subsumed by CVE-2008-0655.vulnerability
Page 1 of 6013 (240513 items)Prev1234567601160126013Next

company ALTEX-SOFT 2008-2020, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.